/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Editor styles below this line ==
--------------------------------------------*/

.et-info-enquire { text-transform: uppercase; }

.main-slider-overlay .et_pb_slide .et_pb_slide_overlay_container {
    background: url("/wp-content/uploads/2017/04/slider-overlay.png") repeat-x bottom;
}

.main-slider-overlay .et_pb_slide_content {
    background-color: rgba(2, 2, 2, 0.8);
    width: 700px;
    margin: 5px auto;
}

.main-slider-overlay .et_pb_slide_content ul { padding: 15px 0; }

.main-slider-overlay .et_pb_slide_content ul li {
    list-style: none;
    border-left: 1px solid #FFF;
    padding: 0 1.5em;
    display: inline-block;
}

.main-slider-overlay .et_pb_slide_content ul li:first-child {
    border-left: 0;
}

.section-testimonials .et_pb_slide {
    padding: 0 15%;
}

.five-col-grid:before,
.five-col-grid:after {
  content: "";
  display: table;
} 
.five-col-grid:after {
  clear: both;
}
.five-col-grid {
  zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.five-col-grid .et_pb_row {
    width: 20%;
    float: left;
}

/*Divi Blurb Module hover effects*/
.blurb-hover .et_pb_column:hover .et_pb_blurb {
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.8);
    -webkit-box-shadow: inset 0 0 0 1000px rgba(0,0,0,.8);
    -moz-box-shadow: inset 0 0 0 1000px rgba(0,0,0,.8);
}

.blurb-hover .et_pb_column:hover .et_pb_blurb h4 a {
    background-color: transparent;
}

.blurb-hover .et_pb_blurb p {
 zoom: 1;
 filter: alpha(opacity=0);
 opacity: 0;
 -webkit-transition: opacity .2s,-webkit-transform .35s;
 transition: opacity .2s,transform .35s;
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
}
 
.blurb-hover .et_pb_column:hover p {
 color: #fff;
 -webkit-transition-delay: .05s;
 transition-delay: .05s;
 -webkit-transition-duration: .35s;
 transition-duration: .35s;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
 zoom: 1;
 filter: alpha(opacity=1);
 opacity: 1;
}
 
.blurb-hover .et_pb_column:hover h4 {
 color: #FFF;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
background: transparent;
}

.blurb-hover .et_pb_blurb h4 {
 -webkit-transition: -webkit-transform .35s;
 transition: transform .35s;
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
 color: #FFF;
  background-color: rgba(2, 2, 2, 0.8);
  padding: 5px 15px;
  display: inline-block;
}

.blurb-hover .et_pb_column {
 position: relative;
}

.blurb-hover .et_pb_button {
 zoom: 1;
 filter: alpha(opacity=0);
 opacity: 0;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

.blurb-hover .et_pb_button1 {
  background: #1993e0;
  border-width: 8px !important;
  border-color: #1993e0;
  color: #FFF;
  padding: 8px 1.5em !important;
  margin-top: 5px;
  display: inline-block;
}

@media only screen and (max-width:1280px) {

.blurb-hover .et_pb_blurb h4 { font-size: 16px !important; }

}

@media only screen and (max-width:980px) {

.five-col-grid .et_pb_row {
    width: inherit;
    float: inherit;
}

}